.gallerycontainer {
  font-size: 16px;
}
.gallerycontainer {
	display: block;
	height: 456px;
	width: 1076px;
	position: relative;
/*	background: url(../img/temp_layoutimage.jpg) no-repeat; */
}

	#statewide .gallerycontainer {
		height: 492px;
		width: 1076px;
		left:7px;
	}

.islandflower {
	display: block;
	width: 113px;
	height: 456px;
	position: absolute;
	z-index: 101;
}

	#kauai .islandflower {
		background: url(../img/kauai_flowers.png) no-repeat;
		z-index: 101;
	}
	
	#lanai .islandflower {
		background: url(../img/lanai_flowers.png) no-repeat;
		z-index: 101;
	}
	
	#maui .islandflower {
		background: url(../img/maui_flowers.png) no-repeat;
		z-index: 101;
	}
	
	#molokai .islandflower {
		background: url(../img/molokai_flowers.png) no-repeat;
		z-index: 101;
	}
	
	#oahu .islandflower {
		background: url(../img/oahu_flowers.png) no-repeat;
		z-index: 101;
	}

	#big-island .islandflower {
		background: url(../img/bigisland_flower.png) no-repeat;
		z-index: 101;
	}

	#statewide .islandflower {
		left: 0px;
		width: 105px;
		height: 164px;
		top: 68px;
		background: url(../img/statewide_flower.png) no-repeat;
	}

.gallerycontainer ul.thumbnails {
	list-style: none;
	list-style-image: none;
	display: block; 
	height: 409px;
	width: 131px;
	background: url(../img/thumbnailbg.png) no-repeat;
	padding: 14px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top:2px;
	left:64px;
	z-index: 100;
			
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg); /* IE 9 */
	-webkit-transform: rotate(-1deg); /* Safari and Chrome */
	-o-transform: rotate(-1deg); /* Opera */
	-moz-transform: rotate(-1deg); /* Firefox */
	
}

	.gallerycontainer ul.thumbnails li {
		margin: 0px 0px 5px 16px;
	}

	.gallerycontainer ul.thumbnails li.first {
		margin: 12px 0px 5px 16px;
	}

	.gallerycontainer ul.thumbnails li a {
    outline: none;
	}

	.gallerycontainer ul.thumbnails li a img {
		width: 105px;
		height: 70px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background-color: black;
		display: block;
		outline: none;
		border: 0;
	
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: opacity 0.3s ease-in-out;
		-o-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
	}

	.gallerycontainer ul.thumbnails a img:hover {
		opacity: .7;
		filter: alpha(opacity=70);
	}

.gallerycontainer .mainimage .frame {
	display:block;
	width: 920px;
	height: 405px;
	background: url(../img/island_frame.png) no-repeat;
	position: absolute;
	z-index: 99;
	right: 8px;
}

	#statewide .mainimage .frame {
		width: 1008px;
		height: 432px;
		background: url(../img/statewide_frame.png) no-repeat;
		z-index: 99;
		right: 8px;
	}
	
	.mainimage .frame a {display:block; position:absolute; top:0; left:0; right:0; bottom:0;}
	
	#statewide .mainimage img,
	#statewide .mainimage img a {
	  border: 0;
	}
	
.gallerycontainer .mainimage .islandoverlay {
	display: block;
	width: 475px;
	height: 85px;
	position: absolute;
	z-index: 120;
	color: #FFF;
	top: 272px;
	left: 229px;
}

	.gallerycontainer .mainimage .islandoverlay p {
		margin: 0px;
		padding: 0px;
	}
	
	.gallerycontainer .mainimage .islandoverlay p.islandname {
		font: normal normal 1.5em/1em Georgia, Times, sans-serif;
		text-transform: uppercase;
		letter-spacing: .1em;
		text-shadow: 0 0 5px #000000;
	}
	
	body.ko .gallerycontainer .mainimage .islandoverlay p.islandname {
		font: normal normal 1.5em/1em Dotum, Georgia, Times, sans-serif;
        }

	.gallerycontainer .mainimage .islandoverlay p.islandnickname {
		font: italic normal normal 1.2em/1.5em Georgia, Times, sans-serif;	
		text-shadow: 0 0 5px #000000;
	}
	
	body.ko .gallerycontainer .mainimage .islandoverlay p.islandnickname {
		font: italic normal normal 1.2em/1.5em Dotum, Georgia, Times, sans-serif;	
         }
       
	#bigisland #bigisland-gallery .islandoverlay {
		top: 308px;
	}

.gallerycontainer ul.galleryimages {
	list-style: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	z-index: 95;
	right: 20px;
	top: 14px;
}

	.gallerycontainer ul.galleryimages a {
		display: block;
		width: 870px;
		height: 375px;
		position: absolute;
		right: 0px;
		top: 0px;
	}

		#statewide ul.galleryimages a {
			width: 985px;
			height: 410px;
			top: 0px;
		}

	.gallerycontainer ul.galleryimages li {
		display: block;
		width: 870px;
		height: 375px;
	}

		#statewide ul.galleryimages {
			width: 983px;
			height: 405px;
			top: 9px;
			right: 15px;
		}

.gallerycaption {
	display: block;
	width: 487px;
	height: 122px;
	position: absolute;
	left: 181px;
	top: 334px;
	z-index: 101;
	background: url(../img/panelbackgound.png) no-repeat;
	text-decoration: none;
}

	.gallerycaption h3, .gallerycaption p {
		margin:0px 0px 0px 16px;
		padding:0px;
		font-family: "Georgia", "Times", serif;
	}

	body.ko .gallerycaption h3, .gallerycaption p {
		font-family: Dotum, "Georgia", "Times", serif;
	}

	.gallerycaption h3 {
		margin-top: 16px;
		color: #775564;
		font-size: 1.1em;
		font-weight: bold;
	}

	.gallerycaption p {
		color: #3C6230;
		font-size: .8em;
	}

	.gallerycaption p.subcaption {
		margin-bottom: 15px;
		font-size: .75em;
	}

	.gallerycaption a, 
	.gallerycaption a:link {
		font-family: "Lucida Grande", "Helvetica", Verdana, sans-serif;
		text-decoration: none;
		color: #6c4300 !important;
		font-size: .9em;
	}

	body.ko .gallerycaption a, 
	body.ko .gallerycaption a:link {
		font-family: Dotum, "Lucida Grande", "Helvetica", Verdana, sans-serif;
        }

	.gallerycaption a:visited,
	.gallerycaption a:link:visited {
		color: #6c4300 !important;
	}

	.gallerycaption p.imagelink a,
	.gallerycaption p.islandchoose a,
	.gallerycaption p.islandlink a {
		padding-left: 17px;
		background: url(../img/arrows.png) 0px -1px no-repeat;
	}
	
	.gallerycaption p.imagelink a:hover,
	.gallerycaption p.islandchoose a:hover,
	.gallerycaption p.islandlink a:hover {
		background: url(../img/arrows.png) 0px -33px no-repeat;
	}

	.gallerycaption a:hover, 
	.gallerycaption a:link:hover {
		color: #c41919 !important;
	}

	.gallerycaption p.triplink {
		margin-top: 5px;
	}

	.gallerycaption p.triplink .triplink-island { 
		text-transform: capitalize; 
	}


#statewide .gallerycaption {
	width: 572px;
	height: 121px;
	left: 100px;
	top: 372px;
	background: url(../img/statewide_panel.png) no-repeat;
}

	#statewide .gallerycaption h5.islandname {
		text-transform: capitalize;
		font-weight: bold !important;
		font: 1.4em Georgia, "Trebuchet MS", Verdana, sans-serif;
		margin: 29px 0px 0px 20px;
		padding: 0px;
		color: #3f5a00;
		overflow: hidden;
		white-space: nowrap;
	}

        #statewide.ko .gallerycaption h5.islandname {
        	font: 1.4em Dotum, Georgia, "Trebuchet MS", Verdana, sans-serif;
        }

	#statewide .gallerycaption h5.islandname.enter {
		opacity: 1;
	}

	#statewide .gallerycaption h5.islandname.exit {
		opacity: 0;
	}
	
	#statewide .gallerycaption h4.islandnickname {
		display:block;
		position: absolute;
		top: 40px;
		left: 20px;
		font: italic normal normal .8em/1.5em Georgia, Times, sans-serif;
		z-index: 500;
		color: #5e5e00;
		overflow: hidden;
		white-space: nowrap;
		margin: 1.33em  0px;
	}

        #statewide.ko .gallerycaption h4.islandnickname {
		font: italic normal normal .8em/1.5em Dotum, Georgia, Times, sans-serif;
        }

	#statewide .gallerycaption h3.imagetitle {
		display: block;
		width: 165px;
		height: 35px;
		text-align: center;
		right: 63px;
		top: 8px;
		position: absolute;
	}
	
	#statewide .gallerycaption h3 {
		margin-top: 26px;
	}

	#statewide .gallerycaption h3.imagetitle a {
		font: normal normal normal .75em/1em Georgia, Times, serif !important;
		color: #576a13 !important;
	}

        body.ko #statewide .gallerycaption h3.imagetitle a {
		font: normal normal normal .75em/1em Dotum, Georgia, Times, serif !important;
        }	

	#statewide .gallerycaption h3.imagetitle a:hover {
		color: #c41919 !important;
	}
		
	#statewide .gallerycaption .islandthumbnail {
		height: 110px;
		width: 130px;
	}

	#statewide .gallerycaption p.islandchoose,
	#statewide .gallerycaption p.islandlink {
		display: block;
		position: absolute;
		top: 90px;
		margin: 0px 0px 0px 20px;
		padding: 0px;
	}
	
		#statewide .gallerycaption p.islandlink {
			left: 325px;
		}


.islandthumbnail {
	display:block;
	width:130px;
	height:110px;
	position:absolute;
	z-index: 105;
	bottom: 17px;
	left: 205px;
}

	#statewide .islandthumbnail {
	}
	
		.islandthumbnail ul.islandmaps {
			list-style: none;
			display: block;
			width:130px;
			height:110px;
			padding: 0;
			margin: 1em 0px;
		}
		
			.islandthumbnail ul.islandmaps li {
				display: none;
                                margin: 0px;
			}
			
			.islandthumbnail ul.islandmaps li.active {
				display: block;
			}
	
	.islandthumbnail img.loupe { /* temp! */
		position: absolute;
		top: 15px;
		left: 40px;
	}		
		
		#statewide .islandthumbnail img.loupe { /* temp! */
			position: absolute;
			top: 15px;
			left: 40px;
		}
		
	.island .islandthumbnail {
		left: 280px;
	}
	
#statewide .islandmaps img {
  behavior: url(../img/iepngfix.htc)
}
	
.island h3.imagetitle {
	padding-bottom: 5px;
	padding-top: 2px;
	overflow: hidden;
	position: relative;
	height: 16px;
	margin-bottom: 2px;
	z-index: 1;
}

.island h3.imagetitle a {
	font: 18px Georgia, Times, serif;
	color: #77556f !important;
	font-weight: bold;
	position: absolute;
}

body.ko .island h3.imagetitle a {
	font: 18px Dotum, Georgia, Times, serif;
}

.island img {
  border: 0;
}

.enter {
	opacity: 1;
}

.exit {
	opacity: 0;
}

#big-island p.islandnickname {
	/*display: none;*/
}

#statewide.de .gallerycaption p {
	font-size: 0.7em;
}

#statewide.de .gallerycaption p a {
	padding-bottom: 2px;
	padding-top: 2px;
}

#statewide.de .gallerycaption p.islandchoose {
	margin: 0 0 0 18px;
}